Subject: Payroll history - Heather Garcia
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 30 Jun 2014 11:02:08 -0400

Hello Stacy.
Great to hear that you are back.  Hope everything is good with you and your family!  I actually do need your help with something.  Please send me over a Payroll History for Heather Garcia for a time range of April 1, 2014 thru April 29, 2014.  Much appreciated!
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, June 30, 2014 10:40 AM
To: Michael B 
Subject: :)

Hi Stranger! 

I just wanted to let you know that I am back from maternity leave.  You can send me any questions or comments, no need to send them to anyone else.   I look forward to working with you again, Mike! 

Stacy